body {
    font-family: "Gabarito", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
.splashScreen {
    width: 100%;
    z-index: 2;
    position: relative;
    padding: 0;
    margin-bottom: -15px;
  }

  .readableParagraph {
    line-height: 1.625 !important;
  }
  
  .splashScreen video {
    z-index: 1;
    position: relative;
    width: 100%;
    min-height: 600px;
    object-fit: cover;
    height: auto;
  }
  
  .navbar-brand, .nav-link {
    color: white !important;
  }
  
  .mainNavbar, .bg-primary {
    background-color: #156AE9 !important;
  }
  
  .nav-item, .nav-link {
    font-size: 1.5rem;
  }
  
  .navbar-brand > img{
    max-height: 12rem;
  }
  
  .bg-offwhite {
    background-color: #F0F8FF;
  }
  
  .nav-link.active {
    font-weight: bolder;
  }

.GrayColor {
    background-color: #342c2a !important; 
}

.darkerGrayBgColor {
    background-color: #272221 !important; 
}

.dropdown-menu {
    background-color: #ff6600 !important;
    border: 1px solid white !important;
}

.primaryBg {
    background-color: #ff6600 !important;
}

.svgMerge {
    margin-top: -5px !important;
}

.textLight {
    color: #f9f9f9 !important;
}

.dropdown-header {
    color: #fff !important;

}

.mainCtaText {
    font-size: clamp(50px, 4vw, 62px) !important;
}

.smallText {
    font-size: clamp(32px, 2.5vw, 45px) !important;
}
  
.smallerText {
    font-size: clamp(2.5px, 1.875vw, 15px) !important;
}

svg {
    width: 100%;
}

.dropdown-item {
    color: #f1f2f2 !important;
}

.dropdown-item:hover {
    background-color: #ee1c25 !important;
}

.dropdown-menu .dropdown-item:active {
    background-color: #fff !important;
    color: #ee1c25 !important;
}

.dropdown-menu .active, .dropdown-item:active, .dropdown-item:hover {
    background-color: #fff !important;
    color: #ee1c25 !important;
}

.redTextUnderline {
    text-decoration: underline;
    text-decoration-color: #C4121A;
}

.blueBgColor {
    background-color: #24a9e1 !important; 
}

.primaryTextColor {
    color: #ff6600 !important; 
}

.coloredUnderline {
    text-decoration: underline;
    text-decoration-color: #ff0000;
}

.btnPrimary {
    background-color: #ff6600 !important; 
    color: #fff !important;
}

.btn.btnPrimary:hover {
    background-color: #c85305 !important; 
}

.primaryTextUnderlineColor {
    text-decoration: underline;
    text-decoration-color: #ff6600;
}

.darkerBlueBgColor {
    background-color: #fff !important; 
}

.btn.darkerBlueBgColor:hover {
    background-color: #342c2a !important; 
    color: #fff !important;
}

.blueBorderWrapper {
    display: inline-block;
    padding: .3rem;
    position: relative;
    background: linear-gradient(to right, #342c2a, #fff);
}
  
.blueBorderWrapperInside {
    color: white;
    padding: .15rem;
}

.faintOutline {
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.offWhiteBackground {
    background-color: #f1f2f2 !important;
}

.overlay-background {
    opacity: 0.5;
}

.overlay-background:hover {
    opacity: .75;
    transition: opacity .25s ease-out;
    -moz-transition: opacity .25s ease-out;
    -webkit-transition: opacity .25s ease-out;
    -o-transition: opacity .25s ease-out;
}

.whiteForm, .form-label {
    color: #fff;
}

.contactFormBg {
    background-color: rgba(0, 0, 0, 0.45);
}

.accordion-button:focus {
    box-shadow: 0 0 5px 2px #ff6600 !important;
}

.accordion-button:not(.collapsed) {
    background-color: #f7bd96 !important;
}

/* Popup Styles */
.cookieConsentPopup * {
    margin: 0;
    padding: 0;
  }
  
  .cookieConsentPopup p:not(:first-child) {
    margin-top: 1rem;
  }
  
  .cookieConsentPopup {
    box-sizing: border-box;
    display: none;
    position: fixed;
    bottom: 1rem;
    left: 1rem;
    max-width: var(--popup-max-width);
    padding: 1rem;
    background-color: var(--popup-bg-color);
    color: var(--popup-text-color);
    border: 1px solid #ccc;
    border-radius: .5rem;
    font-family: var(--popup-font-family);
    line-height: 1.35;
  }
  
  .cookieConsentPopup-actions button {
    flex-grow: 2;
  }
  
  .cookieConsentPopup-actions {
    display: flex;
    gap: 1rem;
    padding-top: 1.25rem;
  }
  
  /* Button Styles */
  .cookieConsentPopup-btn {
    padding: .75rem 1rem;
    color: var(--popup-accept-button-text-color);
    background-color: var(--popup-accept-button-bg-color);
    border: 1px solid var(--popup-button-border-color);
    border-radius: 4px;
    cursor: pointer;
    font-size: 1rem;
  }
  
  .cookieConsentPopup-btn--accept {
    padding-inline: 1.75rem;  
  }
  
  .cookieConsentPopup-btn--reject {
    color: var(--popup-reject-button-text-color);
    background-color: var(--popup-reject-button-bg-color);
  }
  
  .sr-only {
      border: 0 !important;
      clip: rect(1px, 1px, 1px, 1px) !important; 
      -webkit-clip-path: inset(50%) !important;
          clip-path: inset(50%) !important; 
      height: 1px !important;
      margin: -1px !important;
      overflow: hidden !important;
      padding: 0 !important;
      position: absolute !important;
      width: 1px !important;
      white-space: nowrap !important;   
  }
  
  /*
      Use in conjunction with .sr-only to only display content when it's focused.
  */
  .sr-only-focusable:focus,
  .sr-only-focusable:active {
      clip: auto !important;
      -webkit-clip-path: none !important;
          clip-path: none !important;
      height: auto !important;
      margin: auto !important;
      overflow: visible !important;
      width: auto !important;
      white-space: normal !important;
  }
  
  /* Status Message Styles */
  #statusMessage {
    margin-top: 10px;
  }
  
  .notice {
    font-size: 1.25rem;
    color: red;
    background-color: #ffe6e6;
    padding: 2rem;
    max-width: 25vw;
  }